columnSuffix: rshdiiny
contentColumnType: text
fieldGroup: ac3fe236-4f63-4d36-abe4-933d0693d21a # globals
handle: address
instructions: null
name: address
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 3
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
